please merge oggconvert 0.2.1.1-3 from Debian unstable

Bug #165069 reported by Paul Bartell on 2007-11-25
4
Affects Status Importance Assigned to Milestone
oggconvert (Ubuntu)
Wishlist
Luca Falavigna

Bug Description

As debian has no multiverse, i had to add the correct suggestions in the control file. Entry added to the changelog.

Related branches

Paul Bartell (paul-bartell) wrote :
Changed in oggconvert:
importance: Undecided → Wishlist
Paul Bartell (paul-bartell) wrote :

sorry. heres the changelog

oggconvert (0.2.1.1-3ubuntu1) hardy; urgency=low

  * Merge from debian unstable
  * Suggest gstreamer multiverse plugins yet again after debian merge.

 -- Paul David Bartell <email address hidden> Sun, 25 Nov 2007 12:49:31 -0800

oggconvert (0.2.1.1-3) unstable; urgency=low

  * Do not recommend gstreamer0.10-schroedinger, suggest it instead
  * Use Homepage field in debian/control
  * Remove XS-Vcs-Bzr field in debian/control, not really useful for now

 -- Luca Falavigna <email address hidden> Mon, 29 Oct 2007 00:17:14 +0100

oggconvert (0.2.1.1-2ubuntu1) gutsy; urgency=low

  * Resync with Debian unstable
  * Suggest gstreamer multiverse plugins

 -- Luca Falavigna <email address hidden> Fri, 17 Aug 2007 22:00:19 +0200

oggconvert (0.2.1.1-2) unstable; urgency=low

  * Depends on python-glade2 (Closes: #437964) Thanks to Adrian Bunk
  * Improve clean routine in debian/rules
  * Use XS-Vcs-Bzr in debian/control

 -- Luca Falavigna <email address hidden> Wed, 15 Aug 2007 11:10:35 +0200

oggconvert (0.2.1.1-1) unstable; urgency=low

  * Initial release (Closes: #430730)
  * Added icon from https://launchpad.net/bugs/117849

 -- Luca Falavigna <email address hidden> Thu, 2 Aug 2007 15:41:41 +0200

Changed in oggconvert:
assignee: nobody → ubuntu-universe-sponsors
status: New → Confirmed
Changed in oggconvert:
assignee: ubuntu-universe-sponsors → nobody
Changed in oggconvert:
assignee: nobody → dktrkranz
Luca Falavigna (dktrkranz) wrote :

Uploaded, thanks:)

Just a few notes: remember to install patchutils package, this way your debdiff will apply cleanly without using -p4 option while launching patch command. Also, I inserted (LP: #165069) in your changelog entry to close this bug automatically.

Changed in oggconvert:
status: Confirmed → Fix Committed
Paul Bartell (paul-bartell) wrote :

oggconvert (0.2.1.1-3ubuntu1) hardy; urgency=low

  * Merge from debian unstable (LP: #165069)
  * Suggest gstreamer multiverse plugins yet again after debian merge.

oggconvert (0.2.1.1-3) unstable; urgency=low

  * Do not recommend gstreamer0.10-schroedinger, suggest it instead
  * Use Homepage field in debian/control
  * Remove XS-Vcs-Bzr field in debian/control, not really useful for now

 -- Paul David Bartell <email address hidden> Sun, 25 Nov 2007 12:49:31 -0800

Changed in oggconvert:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers